<?php
$col_desktop = mb_get_block_field("group_columns_desktop");
$col_tablet = mb_get_block_field("group_columns_tablet");
$col_mobile = mb_get_block_field("group_columns_mobile");
?>
<section
  <?= inoby_block_attrs($attributes, ["class" => "container component-columns g-col-$col_desktop g-col-lg-$col_tablet g-col-sm-$col_mobile", "style" => "column-gap: 3rem;"]) ?>>
  <InnerBlocks orientation="vertical" />
</section>